<ruleset name="EFF">
  <exclusion pattern="^http://action\.eff\.org"/>

  <rule from="^http://eff\.org" to="https://eff.org"/>

  <rule from="^http://www\.eff\.org" to="https://www.eff.org"/>

  <rule from="^http://secure\.eff\.org/shop"
          to="https://secure.eff.org/site/Ecommerce?store_id=2441" />

  <rule from="^http://secure\.eff\.org/renew"
          to="https://secure.eff.org/site/Donation2" />

  <rule from="^http://([^/:@]*)\.eff\.org" to="https://$1.eff.org"/>
</ruleset>
